@charset "utf-8";

.customer_wrap{
	padding-bottom: 15px;
}
.customer_wrap> h2{margin-top: -10px; line-height: 70px;}
.customer_wrap> .title_style3.kor{
	font-size: 56px;
	font-family: 'Nanum Myeongjo';
	font-weight: 800;
}

.refund_txt{
	font-size: 14px;
	line-height: 24px;
	font-family: 'NanumSquare';
}
.refund_txt > dl + dl{margin-top: 34px;}
.refund_txt > dl dt{
	float: left;
	width: 98px;
	font-weight: normal;
}
.refund_txt > dl dd{
	margin-left: 98px;
	color: rgb(118,118,118);
}

.size_table{
	width: 100%;
	font-size: 12px;
}
.size_table th,
.size_table td{
	padding: 18px 0 18px 20px; 
}
.size_table th{
	font-family: 'PatronBold';
	font-weight: normal;
	text-align: left;		
}
.size_table td{
	font-family: 'PatronRegular';
}
.size_table tr.tr_style1 td{
	background: rgb(245,245,245);
}
.size_tab .tab_menu > a{
	padding-bottom: 15px;
	font-size: 20px;
}
.size_tab .tab_con{
	padding-top: 70px;
}

/* store */
.store_area .store_srh .srh_select,
.store_area .store_srh .srh_input{
	float: left;
	height: 47px;
	line-height: 47px;
	font-size: 14px;
	font-family: 'NanumSquare';
	border: 0;
	border-bottom: 1px solid rgb(229,224,230);
	color: rgb(58,46,44);
}
.store_area .store_srh .srh_select{
	width: 98px;
	-webkit-appearance: none; 
	-moz-appearance: none; 
	-ms-appearance: none;
	background: url(/images/pc/sub/bg_select_down.png) no-repeat 100% 50%
}
.store_area .store_srh .srh_select::-ms-expand{display: none;}
.store_area .store_srh .srh_input{
	margin-left: 20px;
	width: 548px;
}
.store_area .store_srh .twitter-typeahead {
	z-index: 888
}
.store_area .store_srh .srh_input:focus{
	outline: 0;
	height: 46px;
	line-height: 46px;
	border-width: 2px;
	border-color: rgb(51,0,173);
}
.store_area .store_srh .tt-hint{display: none;}
.store_area .store_srh .tt-menu {
	width: 548px;
	margin-left: 20px;
	max-height: 600px;
	overflow-y: auto;
	padding: 20px;
	clear: both;
	border: 1px solid rgb(204,204,204);
	border-top: 0;
	box-sizing: border-box;
	background: rgb(255,255,255);
	z-index: 9999
}
.store_area .store_srh .tt-suggestion{
	font-size: 13px;
	padding-left: 25px;
	line-height: 25px;
	background: url(/images/pc/sub/bg_store_srh.png) no-repeat 0 0;
}
.store_area .store_srh .tt-suggestion + .tt-suggestion{margin-top: 30px;}
.store_area .store_srh .tt-suggestion:hover {
	cursor: pointer;
	text-decoration: underline
}
.store_area .store_srh .tt-suggestion.tt-cursor {text-decoration: underline}
.store_area .store_srh .tt-suggestion p {margin: 0;}
.store_area .store_srh .tt-highlight{font-weight: normal;}
.store_area .store_srh .btn_srh{
	float: right;
	width: 176px;
	height: 48px;
	line-height: 48px;
	font-family: 'NanumSquare';
	font-size: 14px;
}
.store_area .store_info{
	position: relative;
	margin-top: 40px;
}
.store_area .store_info:after{
	display: block;
	content: '';
	clear: both;
}
.store_area .store_list{
	overflow-y: auto;
	height: 592px;
	box-sizing: border-box;
}
.store_area .store_list ul{
	width: 833px;
	border-top: 1px solid rgb(229,224,230);
}
.store_area .store_list ul li{
	padding: 25px 20px 24px;	
	border-bottom: 1px solid rgb(229,224,230);
}
.store_area .store_list ul li:first-child{padding-top: 30px;}
.store_area .store_list .name{
	overflow: hidden;
}
.store_area .store_list .name span{
	float: left;
	font-size: 16px;
	line-height: 25px;
	text-align: center;
}
.store_area .store_list .name .num{
	margin-right: 10px;
	width: 17px;
	height: 25px;
}
.store_area .store_list .name .num img{vertical-align: top;}
.store_area .store_list .name .num img  + img{display: none;}
.store_area .store_list .name > a{
	float: right;
	padding: 4px 0 2px;
	font-family: 'NanumSquare';
	font-weight: 700;
	color: rgb(66,200,136);
	border-bottom: 1px solid rgb(66,200,136);
}
.store_area .store_list ul li:hover{background: rgb(229,224,230);}
.store_area .store_list ul li:hover .num img:first-child{display: none;}
.store_area .store_list ul li:hover .num img + img{display: block}
.store_area .store_list .tel{
	clear: both;
	margin-top: 13px;
	font-family: 'PatronRegular';
	font-size: 14px;
	color: rgb(58,46,44);
	text-decoration: none;
}
a[href^=tel]{
    color:inherit;
    text-decoration:none;
}
.store_area .store_list .addr{
	margin-top: 12px;
	font-family: 'NanumSquare';
	font-size: 14px;
	line-height: 24px;
}
.store_area .store_map{
	float: left;
	width: 426px;
	height: 592px;
}
.store_area .store_view{
	display: none;
	position: relative;
	/* position: absolute;
	top: 0;
	left: 0; */
	width: 862px;
	padding-bottom: 60px;
	z-index: 666;
	background: rgb(255,255,255);
	border-bottom: 1px solid rgb(229,224,230);
}
.store_area .store_view .store_pic img{width: 100%;}
.store_area .store_view > .close{
	position: absolute;
	top: 0;
	right: 0;
}
.store_area .store_view > dl{
	padding: 0 0 20px;
}
.store_area .store_view > dl dt{font-size: 16px;}
.store_area .store_view > dl .addr{
	margin-top: 15px;
	font-family: 'NanumSquare';
	font-size: 14px;
}
.store_area .store_view > dl .tel{
	margin-top: 15px;
	font-family: 'PatronRegular';
	font-size: 20px;
}
.store_area .goods_box{margin-top: 60px;}
.store_area .goods_box > .title{
	font-size: 22px;
	font-weight: normal;
}
.store_area .goods_box > ul{margin-top: 15px;}

.contact_box{
	margin-top: 40px;
	border-top: 1px solid rgb(229,229,229);
}
.contact_box li{
	padding:54px 0 54px 176px;
	font-size: 16px;
	font-family: 'NanumSquare';
	font-weight: 700;
	line-height: 24px;
	border-bottom: 1px solid rgb(229,229,229);
}
.contact_box .mail{
	background: url(/images/pc/sub/bg_contact_mail.png) no-repeat 0 50%;
}
.contact_box .call{
	background: url(/images/pc/sub/bg_contact_call.png) no-repeat 6px 50%;
}
.contact_box li > a{
	font-family: 'NanumSquare';
	font-size: 14px;
	color: rgb(58,46,44);
}

.faq_box .tab_6 li{
	width: 143px;
	padding-bottom: 0;
	font-family: 'NanumSquare';
	font-weight: 700;
	font-size: 14px;
}
.faq_box .tab_6 li:first-child{width: 145px;}
.faq_box .tab_6 li a {
	display: block;
	padding-bottom: 19px;
}
.faq_box .tab_6 li.curr a{padding-bottom: 18px;}
.faq_list{
	margin-top: 20px;
}
.faq_list li{
	border-bottom: 1px solid rgb(235,234,233);
}
.faq_list .faq_q > a{
	display: block;
	padding: 26px 20px 25px 17px;
	font-family: 'NanumSquare';
	font-weight: 700;
	font-size: 14px;
	line-height: 22px;
	background: url(/images/pc/sub/bg_select_down.png) no-repeat 100% 50%;
}
.faq_list li.open .faq_q > a{
	background: url(/images/pc/sub/bg_select_up.png) no-repeat 100% 50%;
}
.faq_list .faq_q > a > span{
	float: left;
	width: 17px;
	margin-left: -17px;
}
.faq_list .faq_a{
	overflow: hidden;
	height: 0;
	padding: 0 40px;
	font-family: 'NanumSquare';
	font-size: 14px;
	line-height: 22px;
	opacity: 0;
	background: rgb(242,239,242);
	transition: all 0.3s
}
.faq_list li.open .faq_a{
	height: auto;
	padding: 35px 40px;
	opacity: 1
}
.membership_table{
	width: 100%;
	border-left: 1px solid rgb(222,222,222);
	border-bottom: 1px solid rgb(222,222,222);
}
.membership_table th,
.membership_table td{
	border-right: 1px solid rgb(222,222,222);
	border-top: 1px solid rgb(222,222,222);
}
.membership_table th{
	background: rgb(249,249,249);
	text-align: center;	
	font-weight: normal;
}
.membership_table > tbody > tr > th{
	font-family: 'Nanum Myeongjo';
	font-weight: 800;
	font-size: 15px;
}
.membership_table > tbody > tr > td{
	padding: 30px 0 25px 30px;
}
.membership_table dl + dl,
.membership_table table + dl{margin-top: 26px;}
.membership_table dt{
	font-family: 'NanumSquare';
	font-weight: 700;
	font-size: 14px;
}
.membership_table dt + dd{margin-top: 7px;}
.membership_table dd{
	font-family: 'NanumSquare';
	font-size: 13px;
	line-height: 24px;
	color: rgb(68,68,68);
}
.membership_table dd strong{
	font-weight: normal;
	text-decoration: underline;
}
.membership_table .txt_style1 dd{padding-left: 10px;}
.membership_table .txt_style1 dd > i{
	float: left;
	width: 10px;
	margin-left: -10px;
}
.membership_table table{
	width: 314px;
	margin-top: 20px;
	font-family: 'NanumSquare';
	font-size: 14px;
	border-left: 1px solid rgb(222,222,222);
	border-bottom: 1px solid rgb(222,222,222);
}
.membership_table table caption{
	margin-bottom: 5px;
	text-align: left;
}
.membership_table table th,
.membership_table table td{
	padding: 16px 0 17px;
	text-align: center;
}